Vi er her for at hjælpe.

Kompatible enheder

Du skal downloade Butterfly iQ-appen til en kompatibel mobilenhed for at kunne bruge Butterfly-sonden.

ButterflyiQ/iQ+ leveres med enten et Lightning- eller USB-C-stik og er kompatibel med Apple- og Android-enheder.

Butterfly iQ Vet er kun kompatibel med Apple- og Android-enheder.

Adaptere understøttes ikke.

Bemærk, at på grund af krav til hardware er Butterfly TeleGuidance kun tilgængelig på udvalgte enheder. Klik her for at se listen over enheder, der er kompatible med Butterfly TeleGuidance.

Nedenfor ses listen over kompatible mobilenheder.

Apple iOS

Butterfly iQ-appen er tilgængelig på Apple iOS 12.0 eller nyere. Vi er ikke kompatible med beta-versioner af iOS. Med udgivelsen af Butterfly iQ-app v1.24 i oktober ophører support til iOS 12. Følg trinnene her for at opdatere din mobilenhed.

Lightning:

  • iPhone 12
  • iPhone 12 Pro
  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone SE
  • iPhone 6s*
  • iPhone 6s Plus
  • iPad Pro (12,9") (1. og 2. generation)
  • iPad Pro (10,5")
  • iPad Pro (9,7")
  • iPad (5.*, 6., 7. og 8. generation)
  • iPad Air 3. generation
  • iPad mini 5. generation
  • iPod Touch 7. generation (anbefales ikke)

USB-C:

  • iPad Pro (12,9") (3. og 4. generation)
  • iPad Pro (11") (1. og 2. generation)
  • iPad Air 4. generation

* Brug af iPhone 6S eller iPad 5. generation anbefales ikke sammen med Butterfly iQ+.

Samsun- enheder

Brug af Butterfly iQ med USB-C-stik med Samsung-mobilenheder kræver Android version 9 eller nyere.

  • Samsung Galaxy S8 International Edition (Model SM-G950F & SM-G950FD)
  • Samsung Galaxy S8+ International Edition (Model SM-G955F & SM-G955FD)
  • Samsung Galaxy S9
  • Samsung Galaxy S9+
  • Samsung Galaxy Note 9
  • Samsung Galaxy S10 Lite
  • Samsung Galaxy S10 US Edition (Model SM-G973U & SM-G973U1)
  • Samsung Galaxy S10+ US Edition (Model SM-G97U)
  • Samsung Galaxy S10e US Edition (Model SM-G97U)
  • Samsung Galaxy Note 10 US Edition (Model SM-N970U & SM-N970U1)
  • Samsung Galaxy Note 10+ US Edition (Model SM-N975U & SM-N975U1)
  • Samsung Galaxy S10 Canadian Edition (model SM-G973W)
  • Samsung Galaxy S10+ Canadian Edition (model SM-G975W)
  • Samsung Galaxy S10e Canadian Edition (model SM-G970W)
  • Samsung Galaxy Note 10 Canadian Edition (model SM-N970W)
  • Samsung Galaxy Note 10+ Canadian Edition (model SM-N975W)
  • Samsung Galaxy S20
  • Samsung Galaxy S20+
  • Samsung Galaxy S20 Ultra
  • Samsung Galaxy Note 20
  • Samsung Galaxy Note 20 Ultra
  • Samsung Galaxy Tab S6
  • Samsung Galaxy Tab S7
  • Samsung Galaxy Tab S7+

Vi udfører omfattende verificering af hardware. Samsung Galaxy S10 og Note 10 International varianterne kunne ikke opnå den nødvendige overførselshastighed til klinisk billeddannelse. Som et resultat understøtter vi i øjeblikket kun varianterne Galaxy S10 og Note 10 i USA og Canada.

Bemærk, at Samsung Galaxy Tab S6 Lite ikke understøttes.

Google-enheder

Brug af Butterfly iQ med USB-C-stik med Google Pixel kræver Android version 10 eller nyere.

  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 4
  • Google Pixel 4 XL

Bemærk, at Google Pixel 3a og 4a ikke er understøttet.

OnePlus-enheder

Brug af Butterfly iQ med USB-C-stik med One Plus-mobilenheder kræver Android version 10 eller nyere.

  • OnePlus 7T
  • OnePlus 7T Pro
  • OnePlus 7
  • OnePlus 7 Pro

 

 
Var denne artikel en hjælp?
124 ud af 168 fandt dette nyttigt
Tak for din feedback

Vi beklager, at dit spørgsmål ikke blev besvaret. Vi er her for at hjælpe. Kontakt os